Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-0850

Overview

Vulnerability Score 3.5 3.5
CVE Id CVE-2014-0850
Last Modified 17 Mar 2014 02:19:30
Published 16 Mar 2014 10:06:45
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication SINGLE_INSTANCE

CVE-2014-0850

Summary

Cross-site scripting (XSS) vulnerability in IBM InfoSphere Master Data Management Reference Data Management (RDM) Hub 10.1 and 11.0 before 11.0.0.0-MDM-IF008 allows remote authenticated users to inject arbitrary web script or HTML via a crafted URL.

Vulnerable Systems

Application

  • Ibm Infosphere Master Data Management Reference Data Management Hub 10.1

  • Ibm Infosphere Master Data Management Reference Data Management Hub 11.0


References

XF - ibm-mdm-rdm-cve20140850-xss(90751)

CONFIRM - http://www-01.ibm.com/support/docview.wss?uid=swg21666119


Last Updated: 27 May 2016 11:04:40